# Uses of Class
org.apache.zookeeper.server.quorum.LocalSessionTracker

Packages that use LocalSessionTracker
Package
Description
org.apache.zookeeper.server.quorum

## Uses of LocalSessionTracker in org.apache.zookeeper.server.quorum

Fields in org.apache.zookeeper.server.quorum declared as LocalSessionTracker
Modifier and Type
Field
Description
`protected LocalSessionTracker`
UpgradeableSessionTracker.`localSessionTracker`